# KamiApiUserCenterV1GetUserInfoRes

## Properties

| Name     | Type                                                          | Description | Notes                             |
| -------- | ------------------------------------------------------------- | ----------- | --------------------------------- |
| **info** | [**KamiInternalModelUserInfo**](KamiInternalModelUserInfo.md) |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiUserCenterV1GetUserInfoRes } from './api';

const instance: KamiApiUserCenterV1GetUserInfoRes = {
  info
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
